SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000777: "spokojny trakt". - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000777Otchlan 1.3 betaBlad plikow danychpublic2015-04-27 21:302016-07-24 20:01
ReporterAntykwariat 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3 v75 
Summary0000777: "spokojny trakt".
DescriptionNie moge ukończyć przygody "spokojny trakt".
Pokonałem już te żaby nad jeziorem, wróciłem a szef nic.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000828)
tangarr (reporter)
2015-04-28 06:39

zabiłeś 4 skoczki, czy tylko 2 w pierwszej lokacji?
(0000844)
Weq (administrator)
2015-05-04 21:40

Sprecyzuj proszę buga - Tangarr pyta o skoczki - ważne też jest być ich głowy.
(0000847)
Antykwariat (reporter)
2015-05-05 12:39

Zabiłem wszystkie 4. a wziąłem ze sobą tylko jedną głowe.

- Issue History
Date Modified Username Field Change
2015-04-27 21:30 Antykwariat New Issue
2015-04-28 06:39 tangarr Note Added: 0000828
2015-05-04 21:40 Weq Note Added: 0000844
2015-05-04 21:40 Weq Assigned To => Weq
2015-05-04 21:40 Weq Status new => acknowledged
2015-05-05 12:39 Antykwariat Note Added: 0000847
2016-07-24 20:01 Weq Status acknowledged => resolved
2016-07-24 20:01 Weq Fixed in Version => 1.3 v75
2016-07-24 20:01 Weq Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker